Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 14/03/2005, à 20:30

willi

Un paquet MPlayer qui marche pour Ubuntu !

Pour ceux qui désespèrent d'installer mplayer sur Ubuntu, il existe un paquet qui fonctionne très bien :

http://www.hut.fi/~tajyrink/proj_info.html#mplayerubuntu

Ensuite,

# sudo dpkg -i mplayer_1.0pre6a-tj1_i386.deb

Y'a plus qu'à taper gmplayer et c'est magique cool

Si le plein écran ne fonctionne pas (peut-être à cause de nvidia installé), en lançant gmplayer, dans Config > Vidéo, j'ai sélectionné xv à la place de X11 et là c'est OK.

Hors ligne

#2 Le 14/03/2005, à 22:01

coffee

Re : Un paquet MPlayer qui marche pour Ubuntu !

avec une carte nvidia, tu devrai supporter le vidix ou le gl/gl2 comme sortie video


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#3 Le 18/03/2005, à 23:05

PLA

Re : Un paquet MPlayer qui marche pour Ubuntu !

Avec moi ça marche pas il me met

# gmplayer
gmplayer: error while loading shared libraries: libvgagl.so.1: cannot open shared object file: No such file or directory


????

Hors ligne

#4 Le 18/03/2005, à 23:39

Julian

Re : Un paquet MPlayer qui marche pour Ubuntu !

Salut

Même message d'erreur que  PLA

Dernière modification par Julian (Le 18/03/2005, à 23:40)


julian@jabber.fr

Hors ligne

#5 Le 18/03/2005, à 23:55

laurent

Re : Un paquet MPlayer qui marche pour Ubuntu !

Salut,

En fait, lorsqu'on installe un paquet en passant par dpkg, il ne prend pas en compte les dépendances et n'installe donc pas les bibliothèques liées, dans ce cas précis.

=> solution:

on va dans synaptic, et on fait une recherche dans nom et description avec la bibliothèque demandée et installer le paquet correspondant.

Généralement, ça marche.

sinon, aller sur

http://www.debian.org/distrib/packages

Et faire une recherche dans le contenu des paquets. Choisir l'option les paquets contenant un fichier ou un répertoire dont le nom contient le mot-clé et voilà, on a le nom du paquet à installer. (réessayer par synaptic ou sinon télécharger le .deb)

(encore merci à stemp pour cette astuce très utile lors de mes diverses compilations)

Et procéder ainsi de suite jusqu'à ce qu'il ne demande plus de bibliothèque...


Laurent, petit belge explorant la banquise

Hors ligne

#6 Le 19/03/2005, à 00:03

PLA

Re : Un paquet MPlayer qui marche pour Ubuntu !

Désolé mais ça marche pas^^


????

Hors ligne

#7 Le 19/03/2005, à 00:05

coffee

Re : Un paquet MPlayer qui marche pour Ubuntu !

Euh comment ça dpkg ne gere pas les dependances?

Bon sinon il y a toujours ma méthode décrites dans Trucs et astuces, et sous hoary, il marche très bien la petite bête


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#8 Le 19/03/2005, à 00:08

PLA

Re : Un paquet MPlayer qui marche pour Ubuntu !

coffee a écrit :

Euh comment ça dpkg ne gere pas les dependances?

Bon sinon il y a toujours ma méthode décrites dans Trucs et astuces, et sous hoary, il marche très bien la petite bête

c'est à dire?


????

Hors ligne

#9 Le 19/03/2005, à 00:19

laurent

Re : Un paquet MPlayer qui marche pour Ubuntu !

coffee a écrit :

Euh comment ça dpkg ne gere pas les dependances?

Ben si tu prend un paquet et que tu l'installes avec dpkg -i, je pense pas qu'il prenne en compte les paquets dépendants et les installe. J'en suis sûr, meme. Mais par contre, je suis pas sur qu'il accepte d'installer un paquet dont des dépendances sont pas installées..... (jamais fait le test)


Laurent, petit belge explorant la banquise

Hors ligne

#10 Le 20/03/2005, à 01:25

coffee

Re : Un paquet MPlayer qui marche pour Ubuntu !

dpkg n'utilisera pas apt, oui mais les paquets debian gere les dependances et refuseront de s'installer (sauf si tu forces) tant que tiutes les dépendances du paquet ne sont pas résolus


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne